package com.engine.salary.constant;

import weaver.general.BaseBean;

public class HrmSalaryPayrollConf {

    public static final BaseBean baseBean = new BaseBean();

    public static final boolean GEN_PDF = "1".equals(baseBean.getPropValue("hrmSalaryPayroll", "genPdf"));
    public static final boolean HAS_SIGN = "1".equals(baseBean.getPropValue("hrmSalaryPayroll", "hasSign"));
    public static final String TO_PDF_TOOL_PATH = baseBean.getPropValue("hrmSalaryPayroll", "toPdfToolPath");
    public static final String GEN_PATH = baseBean.getPropValue("hrmSalaryPayroll", "genPath");


}
